Subject: Trainer Candidate - Kunal Kumar
From: Kunal Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Dec 2022 00:03:49 -0500

| | Tech Support Test

Name | Kunal Kumar
E-mail | [email-masked]
Phone Number | (91) 7827548007
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Patel Nagar 2nd , Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | Veectero E Vehicles LLP | Senior Engineer | 30th September 2022 | 26000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in Quality? | Quality Processes, Quality Audit, Flow Diagram, SOPs, Customer service and care, Customer problem-solving, FMEA, Manpower handling, Manpower recruitment, Employees performance monitoring.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was working on a New project
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer satisfaction as soon as possible with proper solution.
What according to you makes you a good candidate for this position? | I have 2 years of experience as Senior Engineer in various departments i.e Quality, Production, Store, HR. Due to which I believe that I am perfect fit for this job.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |